<div #resumeContainer class="resume-container">
  <div class="resume-header">
    <div class="resume-header-title">
      <div class="resume-header-title-first"></div> Resume
    </div>
  </div>
  <hr class="hr-faded">
  <div class="resume-content" slimScroll [options]="opts" [scrollEvents]="scrollEvents">
    <div class="resume-experiences">
      <div class="resume-experiences-title">
        Experiences
      </div>
      <div class="resume-experiences-content">
        <div *ngFor="let experience of experiences" class="resume-experiences-content-item">
          <div class="resume-experiences-content-item-text">
            <div class="resume-experiences-content-item-text-title">
              <fa-icon [icon]="experience.icon"></fa-icon>
              {{experience.title}}
            </div>
            <div *ngIf="experience.subtitle" class="resume-experiences-content-item-text-subtitle">
              {{experience.subtitle}}
            </div>
            <div class="resume-experiences-content-item-text-date">
              {{experience.date}}
            </div>
            <div [innerHtml]="experience.description" class="resume-experiences-content-item-text-description">
            </div>
          </div>
        </div>
      </div>
    </div>
    <hr class="hr-faded">
    <div class="resume-skills">
      <div class="resume-skills-title">
        Skills
      </div>
      <div class="resume-skills-content" [ngClass]="{'skills-content-padding': resumeContainer.offsetWidth < 465}">
        <div *ngFor="let skill of skills" class="resume-skills-content-item">
          <div class="resume-skills-content-item-category">
              {{skill.category}}
          </div>
          <div *ngFor="let item of skill.filled" class="resume-skills-content-item-circle-filled">
            <div class="resume-skills-content-item-circle-filled-inner"></div>
          </div>
          <div *ngFor="let item of skill.empties" class="resume-skills-content-item-circle-empty"></div>
        </div>
      </div>
    </div>
  </div>
</div>
